Subject: [tsvwg] New draft uploaded: Some Congestion Experienced (draft-morton-taht-sce-00)

From: Dave Taht <[email-masked]>
Date: Sun, 10 Mar 2019 15:11:43 -0700

It's unclear to me how to actually get this draft (add a -tsvwg to the
name?) in front of this working group from the submittal process itself,
but for your enjoyment, and perusal, it's up here, now, as an individual
submission.

https://datatracker.ietf.org/doc/draft-morton-taht-sce/?include_text=1

Abstract:

   This memo reclassifies ECT(1) to be an early notification of
   congestion on ECT(0) marked packets, which can be used by AQM
   algorithms and transports as an earlier signal of congestion than CE.
   It is a simple, transparent, and backward compatible upgrade to
   existing IETF-approved AQMs, RFC3168, and nearly all congestion
   control algorithms.